[QUEST]
Nazwa=Nazwa Questu
Mowa=Witaj, mam dla ciebie testowy quest przynies mi trzy itemy,  otrzymasz je zabijajac testowe NPC.
Item=3
Wymaga= 2
Wymaga2= 0
Wymaga3= 0
Wymaga4= 0
Daje=1
Ile=100
MowaKoncowa=Dzieki, jestem ci wdzieczny, mam nadzieje ze quest system bedzie ci sluzyl.
WymagaLevel=1
OpcjaYes=Dobrze, zaraz przyniose ci te itemy.
OpcjaNo=Nie mam czasu.